#login3 { 
	clear: both; 
	height: 237px; 
	width: 227px; 
	background-image: url(../images/bg_login3.png); 
	background-repeat: no-repeat; 
	background-position: top; 
	padding-top: 27px; 
}
#login a.btn:link,#login a.btn:visited,#login3 a.btn:link,#login3 a.btn:visited{ 
	display: block; 
	clear: both; 
	height: 39px; 
	width: 183px; 
	margin-right: auto; 
	margin-left: auto; 
	background-image: url(../images/btn_login.png); 
	background-repeat: no-repeat; 
	cursor: hand; 
	background-position: 
	top; padding-bottom: 5px; 
}
#login2 a.btn2:link,#login2 a.btn2:visited,#login3 a.btn2:link,#login3 a.btn2:visited{ 
	display: block; 
	clear: both; 
	height: 39px; 
	width: 183px; 
	margin-right: auto; 
	margin-left: auto; 
	background-image: url(../images/btn_login2.png); 
	background-repeat: no-repeat; 
	cursor: hand; 
	background-position: 
	top; padding-bottom: 5px; 
}
#login3 a.btn3:link,#login3 a.btn3:visited,#login3 a.btn3:link,#login3 a.btn3:visited{ 
	display: block; 
	clear: both; 
	height: 39px; 
	width: 183px; 
	margin-right: auto; 
	margin-left: auto; 
	background-image: url(../images/btn_login5.png); 
	background-repeat: no-repeat; 
	cursor: hand; 
	background-position: top; 
	padding-bottom: 5px; 
}

#login3 a.btn3:hover{ 
	background-image: url(../images/btn_login5.png); 
	background-repeat: no-repeat; 
	background-position: left -44px; 
	color:#4495d1;
}
#login a.btn:hover,#login3 a.btn:hover{ 
	background-image: url(../images/btn_login.png);
	background-repeat: no-repeat;
	background-position: left -44px; 
	color:#4495d1;
}
#login2 a.btn2:hover,#login3 a.btn2:hover{ 
	background-image: url(../images/btn_login2.png); 
	background-repeat: no-repeat; 
	background-position: left -44px; 
	color:#4495d1;
}

#login3 ul { 
	clear: both; 
	width: 173px; 
	margin-right: auto; 
	margin-left: auto; 
	display: block; 
	padding-left: 10px; 
	height: 23px; 
	padding-top: 5px; 
}

#login3 .pic06 { 
	background-image: url(../images/icon_login10.gif); 
	background-repeat: no-repeat; 
	background-position: left center; 
}
#login3 .pic07 { 
	background-image: url(../images/icon_login11.gif); 
	background-repeat: no-repeat; 
	background-position: left center; 
}


#login3 a:link,#login3 a:visited{ text-decoration:none; color:#0066b3; }
#login3 a:hover{text-decoration:underline;color:#4495d1;}
ul, ol, li,img{ margin:0; padding:0; border:0 }
#login li,#login2 li,#login3 li { float: left; height: 15px; width: 50px; padding-right: 10px; padding-left: 25px; }

#login {
	background:url(../images/login.jpg) no-repeat;
	width:228px;
	height:277px;
}
#login .pic01 {
	BACKGROUND-IMAGE: url(../images/icon_login01.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
#login .pic02 {
	BACKGROUND-IMAGE: url(../images/icon_login02.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}

#login2 .pic01,#login3 .pic01 { background-image: url(../images/icon_login01.gif); background-repeat: no-repeat; background-position: left center; }
#login2 .pic02,#login3 .pic02 { background-image: url(../images/icon_login02.gif); background-repeat: no-repeat; background-position: left center; }
#login .pic03,#login2 .pic03,#login3 .pic03 { background-image: url(../images/icon_login03.gif); background-repeat: no-repeat; background-position: left center; }
#login .pic04,#login2 .pic04,#login3 .pic04 { background-image: url(../images/icon_login04.gif); background-repeat: no-repeat; background-position: left center; }
#login .pic05,#login2 .pic05,#login3 .pic05 { background-image: url(../images/icon_login07.gif); background-repeat: no-repeat; background-position: left center; }

.login2_box{
	width:181px;
	margin:0 auto;
	padding-top:30px;
}
.login_btn2{
	background:url(../images/btn_login.jpg) no-repeat;
	width:181px;
	height:39px;
	display:block;
}
.login_btn3{
	background:url(../images/btn2_login.jpg) no-repeat;
	width:181px;
	height:39px;
	display:block;
}
.clear{
	clear:both;
}
.login_line{
	background:url(../images/line.gif) no-repeat;
	width:181px;
	height:2px;
	margin:10px auto 0px;
}
.reg_btn{
	background:url(../images/reg_btn.gif) no-repeat;
	width:58px;
	height:19px;
	display:block;
	line-height:19px;
	color:#FFF;
	text-align:center;
}
.login_reg{
	padding-top:7px;
	width:181px;
	margin:0 auto;
	color:#515151;
}
.log_reg_btn_box{
	padding-top:4px;
	float:right;
}
.log_reg_btn_box a:hover{
	color:#FFF;
}
.login3_box{
	background:url(../images/login2.jpg) no-repeat;
	width:225px;
	height:264px;
}
.login3_box_list{
	padding-top:20px;
	margin:0 auto;
	width:183px;
}
.login3_box_list li{
	padding-top:15px;
}

.login3_box_list li a:hover{
	background-position:0px -44px;
}

.person_btn{
	background:url(../images/peron_btn.jpg) no-repeat;
	width:183px;
	height:39px;
	display:block;
}
.person2_btn{
	background:url(../images/peron_btn2.jpg) no-repeat;
	width:183px;
	height:39px;
	display:block;
}
.company_btn{
	background:url(../images/company.jpg) no-repeat;
	width:183px;
	height:39px;
	display:block;
}
.acc_btn{
	background:url(../images/acc.jpg) no-repeat;
	width:183px;
	height:39px;
	display:block;
}